/* プレイページ */
.play_wrap{
	max-width: 1280px;
	margin: 0 auto;
    word-break: break-all;
}
.play_app_bn{
	width: 240px;
	}
.play_data{
	word-break: break-all;
}
.play_mylist .btn{
	color: #5B5649;
	background-color: #FAE000;
	margin-top: 8px;
}
.play_mylist.active{
	color: #5B5649;
}
.play_outline{
	height: 300px;
	overflow-y:auto;
	transform: translateZ(0);
	}
	.play_outline::-webkit-scrollbar {
 width: 8px;
 background-color: #ccc;
}
.play_outline::-webkit-scrollbar-track {
 border-radius: 2px;
}
.play_outline::-webkit-scrollbar-thumb {
 background-color: #5B5649;
 border-radius: 2px;
}
.post-tips-price-select input{
	width: 95%
}
.post-tips-price-yen{
	position: relative;
    top: -17px;
    float: right;
}


/* 作品カード */
.works_wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    width: 90%;
    margin: 0px auto;
}

.works_card {
    font-size: 14px;
    width: 220px;
    margin: 12px;
    background-color: #FFFFFF;
    padding-bottom: 16px;
    position: relative;
    border-radius: 0.25rem;
    box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 16px 16px 0px;
	min-width: 220px;
    word-break: break-all;
}

.works_card:hover {
    box-shadow: 0 8px 28px 0px rgba(0, 0, 0, 0.25);
}

.works_card img {
    width: 100%;
    margin: 0px 0px 8px;
    object-fit: contain;
}

.work-title a{
    line-height: 1.5em;
}
.works_time {
    height: 17px;
    padding: 2px 5px;
    color: #FFFFFF;
    font-size: 11px;
    background-color: #3D3D3D;
    text-align: center;
    position: absolute;
    right: 0px;
    margin: 0px;
    top: 23px;
}

.works_time_no_header {
    height: 17px;
    padding: 2px 5px;
    color: #FFFFFF;
    font-size: 11px;
    background-color: #3D3D3D;
    text-align: center;
    position: absolute;
    right: 0px;
    margin: 0px;
    top: 0px;
    -webkit-border-radius: 0px 4px 0px 0px / 0px 4px 0px 0px;
    -moz-border-radius: 0px 4px 0px 0px / 0px 4px 0px 0px;
    border-radius: 0px 4px 0px 0px / 0px 4px 0px 0px;
}

.works_caption {
    margin-top: 0px;
    position: absolute;
    top: 177px;
    display: block;
    background-color: #5B5649;
    /* opacity: 0.83; */
    color: #FFFFFF;
    padding-left: 5px;
    padding-top: 8px;
    width: 220px;
    height: 31px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    font-family: Arial, mairyo, "メイリオ", sans-serif;
    /* padding-bottom: 1px; */
    font-size: 12px;
}

.works_caption_no_header {
    margin-top: 0px;
    position: absolute;
    top: 155px;
    display: block;
    background-color: #5B5649;
    color: #FFFFFF;
    padding-left: 5px;
    padding-top: 8px;
    width: 220px;
    height: 31px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    font-family: Arial, mairyo, "メイリオ", sans-serif;
    font-size: 12px;
}

.streaming_wrap{
	max-width: 1080px;
    width: 100%;
    margin: 24px auto;
}
.item_check_wrap{
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.item_check_wrap label{
	background-color: #FFFFFF;
	margin: 8px 8px 8px 0px;
	padding: 8px 16px 8px 32px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 3px #CDCDCD;
	box-shadow: 2px 2px 3px #CDCDCD;
	cursor: pointer;
	font-size:80%;
	letter-spacing: 0px;
}
.check_all input{
	background-color: #EDEDED;
	margin: 0px 8px 8px 0px;
	padding: 6px 10px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 2px #B1B1B1;
	box-shadow: 2px 2px 2px #B1B1B1;
	cursor: pointer;
	border-width: 0px;
	border-style: none;
	letter-spacing: 0px;
	font-size: 80%;
}
.form-check-input{
	margin: -1px 0px 0px -18px;
	padding: 8px;
	letter-spacing: 0px;
	width: 15px;
  	height: 15px;
  	border: 1px solid #5B5649;
   	background-color: #FFFFFF;
  	border-radius: 4px;
}

.item_card {		/* 作品一覧ページのカード */
    background-color: #FFFFFF;
    border: none;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 4px #D8D8D8;
    box-shadow: 0px 2px 4px #D8D8D8;
    margin: 20px auto;
    padding: 24px 24px 0px 24px;
	width: 100%;
}

.item_card:hover {
	background-color: #FFFFFF;
	border: none;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 20px #D8D8D8;
	box-shadow: 0px 2px 20px #D8D8D8;

}
.item_card img {
    width: 100%;
}
.item_card_left {
    margin: 16px 0px;
    width: 30%;
	padding: 16px 24px 0px 0px;
	position:relative;
}
.item_cardTime {
    color: #FFF;
    background-color: #333;
    padding: 3px;
    position: absolute;
    width: 80px;
    display: block;
    text-align: center;
    font-size: 84%;
    right: 24px;
}
.item_card_right {
    margin: 16px 0px;
    width: 70%;
	padding: 16px;
}

.item_card_right p {
	margin: 0px 0px 4px;
	font-size: 80%;
	text-indent: -104px;
	padding-left:80px
}
.item_card_right span,.item_card-span,.tag{
    background-color: #D9D9D2;
	color:#5B5649;
	text-align:center;
	padding: 5px 0px 4px;
}
.item_card_right span{
	padding:5px 0px 5px 97px;
}
.item_card-body{
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.item_card_title{
	font-size:1.3em;
	line-height: 130%;
}
.item_average {
    margin: 16px 0px;
    width: 50%;
	padding: 0px;
}
.item_review {
	margin: 16px 0px;
	width: 50%;
	padding: 0px;
	text-align: right;
}
.check_s{
    font-size: 86%;
}

.bg-danger {
    background-color: #f58b41!important;
}
.freeLabel{
    color: #FFF;
    background-color: #26a69b;
    padding: 2px 10px;
    font-weight: 400;
    border-radius: 4px;
    width: 33px;
	font-size:80%;
}
.payLabel{
    color: #FFF;
    background-color: #EF6854;
    padding: 2px 10px;
    font-weight: 400;
    border-radius: 4px;
    width: 33px;
	font-size:80%;
}
/* ページネーション */
.pagination{
	margin-top: 4px;
}
.page-item.active .page-link {
    z-index: 1;
    color: #5B5649;
    background-color: #fae000;
    border-color: #fae000;
}
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #5B5649;
    background-color: #F8F8F8;
    border: 1px solid #dee2e6;
    -webkit-box-shadow: 0px 2px 3px #D8D8D8;
    box-shadow: 0px 2px 3px #D8D8D8;

}
.page-link:hover {
    z-index: 2;
    color: #5B5649;
    text-decoration: none;
    background-color: #fae000;
    border-color: #5B5649;
	transform: scale(1.2);
}

.cancel-on-png, .cancel-off-png, .star-on-png, .star-off-png, .star-half-png {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;

    /*This is the important part*/
    font-family: "FontAwesome";

    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    speak: none;
    text-transform: none;
}

.cancel-on-png:before {
    content: "\f057";
}

.cancel-off-png:before {
    content: "\f05c";
}

.star-on-png:before {
    content: "\f005";
}

.star-off-png:before {
    content: "\f006";
}

.star-half-png:before {
    content: "\f123";
}
.data-pc{

}
.data-sp{
	display: none;
}


/* マイリストページ */
.mylist_card {
    background-color: #FFFFFF;
    border: none;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 4px #D8D8D8;
    box-shadow: 0px 2px 4px #D8D8D8;
    margin: 20px auto;
    padding: 24px 24px 0px 24px;
	width: 49%;
}

.mylist_card:hover {
	background-color: #FFFFFF;
	border: none;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 20px #D8D8D8;
	box-shadow: 0px 2px 20px #D8D8D8;
}
.mylist_card img {
    width: 100%;
}

/* 履歴ページ */
.history_title {
    line-height: 130%;
}
.history_card {
	position: relative;
    background-color: #FFFFFF;
    border: none;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 4px #D8D8D8;
    box-shadow: 0px 2px 4px #D8D8D8;
    margin: 20px auto;
    padding: 24px 24px 0px 24px;
	width: 250px;
}

@media screen and (min-width: 1112px) {
	.history_card {
	    margin: 20px 6px;
		width: 230px;
	}
}

.history_card:hover {
	background-color: #FFFFFF;
	border: none;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 20px #D8D8D8;
	box-shadow: 0px 2px 20px #D8D8D8;

}
.mylist-trash-icon{
	display: block;
	position: absolute;
	bottom: 10px;
    right: 10px;
}
/* 劇団別ページ */
.more-btn {
    color:#009CA3!important;
	text-align: right!important;
	margin-top: 2em;
	width: 100%;
}
.more-btn:hover {
    color:#00B9B2!important;
	text-decoration: none;
	cursor: pointer;
}
.plof-content{
	font-size: 80%!important;
}

.hide-text {
    display: none;
}

button.readmore {
    position: relative;
    height: 60px;
    width: 90px;
    margin: 10px auto 0px;
    display: block;
    background-color: transparent;
    color: #666;
    padding-bottom: 40px;
    border: none;
    outline: 0;
    transition: .5s;
    -erbkit-transition: .5s;
}

button.readmore::after {
    content: " ";
    position: absolute;
    width: 30px;
    height: 30px;
    border-top: solid 3px #666;
    border-right: solid 3px #666;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    right: 28px;
    top: 10px;
    transition: .5s;
    -erbkit-transition: .5s;
}

button.readmore:hover::after {
    top: 20px;
}

.on-click {
    color: transparent!important;
}

.on-click {
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
}




/* smartPhone */
@media screen and (max-width: 	767px) {
/*ここにスマホ用スタイルを記述*/

.play_app_bn{
	width: 100%;
}
.streaming_wrap{

    width: 100%;
    margin: 24px auto;
}

	.item_check_wrap label{
	background-color: #FFFFFF;
	margin: 4px 4px 4px 0px;
	padding: 6px 12px 6px 26px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 3px #CDCDCD;
	box-shadow: 2px 2px 3px #CDCDCD;
	cursor: pointer;
	font-size:9px;
	letter-spacing: 0px;
}
.item_card {
    background-color: #FFFFFF;
    border: none;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 4px #D8D8D8;
    box-shadow: 0px 2px 4px #D8D8D8;
    margin: 1% 0.5%;
    padding: 8px 8px 16px;
	width: 49%;
}

.item_card:hover {
	background-color: #FFFFFF;
	border: none;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 10px #D8D8D8;
	box-shadow: 0px 2px 10px #D8D8D8;

}
.item_card img {
    width: 100%;
	margin-top:6px;
}
.item_card_left {
    margin: 0px 0px;
    width: 100%;
	padding: 0px;
	position:relative;
}
.item_cardTime {
    color: #FFF;
    background-color: #333;
    padding: 3px;
    position: absolute;
    width: 80px;
    display: block;
    text-align: center;
    font-size: 84%;
    right: 0px;
    top:6px;
}
.item_card_right {
    margin: 0px 0px;
    width: 100%;
	padding: 0px 0px 0px 0px;
}

.item_card_right p {
	margin: 0px 0px 4px;
	font-size: 65%;
	text-indent: 0px;
	padding-left: 0px;
	text-align: left;
	letter-spacing: 0.05rem;
	line-height: 1.1rem;
}
.item_card_right span,.item_card-span,.tag{
	background-color: #D9D9D2;
	color: #5B5649;
	text-align: center;
	padding: 3px 4px!important;
}
.item_card_right span{
	padding:6px 4px 4px 4px;
	margin:0px 0px 0px;
}
	.item_card-body{

}
.card-body p{
	font-size: 65%!important;
	letter-spacing: 0rem;
	line-height: 1.1rem;
}
	.item_card-body2{
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.item_card_title{
	font-size:0.8rem;
	margin:4px 0px 0px -4px;
	line-height: 160%;
	letter-spacing:0px;
}
.item_average {
    margin: 0px 0px;
    width: 100%;
	padding: 0px;
}
.item_review {
	margin: 4px 0px 8px;
	width: 100%;
	padding: 0px;
	text-align: left;
}
.check_s{
    font-size: 86%;
}
.bg-danger {
    background-color: #f58b41!important;
}
.freeLabel{
    color: #FFF;
    background-color: #26a69b;
    padding: 2px 4px;
    font-weight: 400;
    border-radius: 4px;
    font-size:10px;
}
.payLabel{
    color: #FFF;
    background-color: #EF6854;
    padding: 2px 4px;
    font-weight: 400;
    border-radius: 4px;
    font-size:10px;
}
	.item_story{
		border: none;
		font-size: 10px;
		padding: 8px;
		margin: 4px 0 0px;
		display: inline-block;
		width: 130px;
		background-color: #F6F6F4;
		border-radius: 5px;
	}
	.data-pc{
		display: none;
	}
	.data-sp{
		display: block;
	}
	.works_wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    width: 98%;
    margin: 0px auto;
}
.works_card {
    font-size: 14px;
    width: 49%;
    margin: 2% 0.5%;
    background-color: #FFFFFF;
    padding-bottom: 16px;
    position: relative;
    border-radius: 0.25rem;
    box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 16px 16px 0px;
	min-width: 49%;
    word-break: break-all;
}

.works_card:hover {
    box-shadow: 0 8px 28px 0px rgba(0, 0, 0, 0.25);
}

.works_card img {
    width: 100%!important;
    margin: 0px 0px -4px;
    object-fit: contain;
}
.works_caption_no_header {
    margin-top: 0px;
    position: initial;
    top: 0px;
    display: block;
    background-color: #5B5649;
    /* opacity: 0.83; */
    color: #FFFFFF;
    padding-left: 5px;
    padding-top: 8px;
    width: 100%;
    height: 31px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    font-family: Arial, mairyo, "メイリオ", sans-serif;
    padding-bottom: 1px;
    font-size: 12px;
}
	.history_card {
    background-color: #FFFFFF;
    border: none;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 4px #D8D8D8;
    box-shadow: 0px 2px 4px #D8D8D8;
    margin: 1% 0.5%;
    padding: 16px 16px 0px;
	width: 49%;
}

.history_card:hover {
	background-color: #FFFFFF;
	border: none;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 10px #D8D8D8;
	box-shadow: 0px 2px 10px #D8D8D8;

}


}
@media screen and (max-width: 	374px) {
/*ここにスマホ用スタイルを記述*/
.streaming_wrap{

    width: 100%;
    margin: 24px auto;
}
.item_card {
    background-color: #FFFFFF;
    border: none;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 4px #D8D8D8;
    box-shadow: 0px 2px 4px #D8D8D8;
    margin: 2% 0%;
    padding: 8px 8px 16px;
	width: 100%;
}

.item_card:hover {
	background-color: #FFFFFF;
	border: none;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 10px #D8D8D8;
	box-shadow: 0px 2px 10px #D8D8D8;

}
.item_card img {
    width: 100%;
	margin-top:0px;
}
.item_card_left {
    margin: 8px 0px;
    width: 35%;
	padding: 0px 8px 0px 0px;
}
.item_cardTime {
    color: #FFF;
    background-color: #333;
    padding: 3px;
    position: absolute;
    width: 80px;
    display: block;
    text-align: center;
    font-size: 80%;
    right: 8px;
    top: 0px;
}
.item_card_right {
    margin: 8px 0px;
    width: 65%;
	padding: 0px;
	letter-spacing: 0.05rem;
	line-height: 1.1rem;
}

.item_card-body{
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.item_card_title{
	font-size:1em;
	margin:4px 0px;
	line-height: 160%;
	letter-spacing:0px;
}
.item_average {
    margin: 0px 0px;
    width: 100%;
	padding: 0px;
}
.item_review {
	margin: 4px 0px 8px;
	width: 100%;
	padding: 0px;
	text-align: left;
}
.data-pc{
	display: none;
}

.data-sp{
	display: block;
}
	.data-sp374{
	display: block;
}
.data-pc374{
	display: none;
}
}
